Subject: Income Statements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Apr 2001 16:48:00 -0700 (PDT)

Les,

	Come by my desk when you get back in the office so we can discuss the e-mail below. Audry and I need to have couple of questions cleared up before we send payment..

								Thanks
								   Chris

---------------------- Forwarded by Chris Stokley/HOU/ECT on 04/06/2001 11:48 AM ---------------------------

Audrey Cook
04/06/2001 11:46 AM
To:	Chris Stokley/HOU/ECT@ECT
cc:	 
Subject:	Income Statements

---------------------- Forwarded by Audrey Cook/HOU/ECT on 04/06/2001 01:45 PM ---------------------------

Lester Rawson
04/03/2001 02:25 PM
To:	Audrey Cook/HOU/ECT@ECT
cc:	 
Subject:	Income Statements

Audrey,

Here are the Income Statements I've created using Courtney's data to pay Willamette. I'll be gone on vacation this afternoon thru Monday. 
Willamette is getting upset that we haven't settled for 6 months after the power flowed. I need to get them paid for these months this week if possible.

Les